.button{text-align:center;}
.dpl-btn,.dpl-btn-gray{background:url(/simg/sprites/env/aliprotect/dpl_repeat_x.png); padding:0 12px; height:27px; overflow:visible; _padding-top:3px; border:1px solid #f19722; cursor:pointer;}
.dpl-btn{background-position:0 -174px;border-bottom-color:#bcbcbc;color:#99370b;}
.dpl-btn-gray{background-position:0 -201px;color:#666;border-color:#b5b5b5;border-bottom-color:#bcbcbc;background-color:#fdfdfd;}

/**
	表单内按钮去除虚线框
*/
/* for Firefox */
form input[type=submit]::-moz-focus-inner,form input[type=button]::-moz-focus-inner{border:0px;}
/* for IE8 */
form input[type=submit]:focus, form input[type=button]:focus{outline : none;}
